@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 300;
  src: url(../font/NotoSansJP-Light.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 400;
  src: url(../font/NotoSansJP-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 700;
  src: url(../font/NotoSansJP-Bold.otf) format('opentype');
}

body {
  font-family: 'Noto Sans JP', sans-serif;
}

.t-under {
  text-decoration: underline;
  text-underline-offset: 3px;
}

.main-header .navbar-nav .nav-item .active {
  text-decoration: none;
  text-underline-offset: 3px;
  color: #7fbfff !important;
}

.nav-sidebar .nav-item .active {
  background-color: rgba(255,255,255,.9) !important;
  color: #343a40 !important;
}

.file-dragover {
  border-color:#80bdff;
  box-shadow:0 0 0 .2rem rgba(0,123,255,.25);
}

.pj_search_tag .bootstrap-tagsinput, .cond_search_tag .bootstrap-tagsinput, .browse_search_tag .bootstrap-tagsinput, .vis_search_tag .bootstrap-tagsinput {
  border: none;
}

.jsgrid-grid-body {
  font-weight: 300;
  background-color: #ffffff;
}

.jsgrid-pager {
  font-weight: 300;
  padding-top: 0.25rem!important;
}

.jsgrid-custom-icon {
  border: none;
  background-color: transparent;
}

.btn-toolbar {
  justify-content: center;
}

.login-box, .register-box {
  width: 500px;
}

tr.jsgrid-highlight td.jsgrid-cell {
  background-color: #4169e1 !important;
  color: white;
}

.badge-tag {
  background-color: #03A9F4 !important;
  color: white;
  border: 0;
  border-radius: 10px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-right: 4px;
  padding: 5px 10px 5px 10px;
  font-size: 12px;
  line-height: 1.6666667;
  font-weight: 400;
  text-transform: none;
}

.modal-header {
  background-color: #eceff1 !important;
  border-bottom: 1px solid #dbdbdb;
}

.modal-footer {
  background-color: #eceff1 !important;
  border-top: 1px solid #dbdbdb;
}

.btn-shadow {
  box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12) !important;
}

.img-center {
  display: flex !important;
  align-items: center;
}

.login-card-head {
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-image {
  max-height: 38px;
}

.brand-image {
  float: none!important;
}

.bootstrap-tagsinput input {
  float: left;
}

.bootstrap-tagsinput .twitter-typeahead {
  float: left;
}

@media (max-width: 576px) {
  .login-box, .register-box {
    width: 90%;
  }
}